Bug 63813 - gtv - blank screen if mpeg playback is stopped and restarted
Summary: gtv - blank screen if mpeg playback is stopped and restarted
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: smpeg (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 23:52 UTC by Ben Levenson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 16:45:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample movie (2.43 MB, video/mpeg)
2002-04-18 23:54 UTC, Ben Levenson
no flags Details

Description Ben Levenson 2002-04-18 23:52:25 UTC
Description of Problem:
play movie. stop playback before completion. click play again.
slider on gtv control indicates that playback has been started, but you are
left with a blank window where it once was playing.

Version-Release number of selected component (if applicable):
smpeg-gtv-0.4.4-9

How Reproducible:
100%

Additional Information:
if the movie window is moved or minimized/restored during playback, the image
reappears.

Comment 1 Ben Levenson 2002-04-18 23:54:08 UTC
Created attachment 54485 [details]
sample movie

Comment 2 Ben Levenson 2004-06-21 16:45:07 UTC
no more smpeg 


Note You need to log in before you can comment on or make changes to this bug.